Summary:        GNOME User Documentation
Name:           gnome-user-docs
Version:        43.0
Release:        3%{?dist}
License:        CC-BY-SA
URL:            http://help.gnome.org/
Source0:        https://download.gnome.org/sources/%{name}/43/%{name}-%{version}.tar.xz

BuildRequires:  make
BuildRequires:  gettext itstool pkgconfig yelp-tools

BuildArch:      noarch

%description
This package provides end-user documentation for the GNOME desktop environment.

%prep
%autosetup -p1

%build
%configure
%make_build

%install
%make_install

%find_lang %{name} --all-name --with-gnome

%files -f %{name}.lang
%license COPYING
%doc NEWS README.md

%changelog
* Fri Apr 28 2023 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 43.0-3
- Rebuilt for OpenCloudOS Stream 23.05

* Fri Mar 31 2023 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 43.0-2
- Rebuilt for OpenCloudOS Stream 23

* Wed Mar 29 2023 Wang Guodong <gordonwwang@tencent.com> - 43.0-1
- initial build
